.inspectionbtn{left:70px; bottom:7px;*bottom:9px;}
.check{margin:3px 0px 0px 0px;*margin:3px 0px 0px 2px; }
.textbox{ width:238px; height:16px; border:1px solid #d5d5d5;  padding:5px 2px 2px 2px; background-color:#f6f6f6; font-size:12px; color:#383838; margin:5px 0 5px 0; line-height:12px;}


.customCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv img{
border: none;
text-align: center;
width: 25px;
padding: 1px;
cursor: pointer;
z-index:9999;
position:absolute;
right:-13px;
background:none;
}
